Subject: Stable bootstrap sources
From: Marius Bakke <[email-masked]>
To: [email-masked]
Date: Mon, 17 Jun 2019 20:14:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Guix,

I noticed that 'tcc-boot0' from (gnu packages commencement) is
downloaded from what appears to be a GitLab-generated tarball (this is
on the 'core-updates' branch).

To ensure that any revision of Guix can be easily bootstrapped
"forever", it would be great to mirror this and adjust the URL in case
GitLab generates a new one, like we've seen GitHub do in the past.